citation.default.style
Prev | Bibliography | Next

## citation.default.style

citation.default.style — Default natbib citation style to apply

## Synopsis

          <xsl:param name="citation.default.style"/>

## Description

Default natbib citation style to apply when natbib is used. See the section called “Natbib Citations”.

Prev | Up | Next
biblioentry.item.separator | Home | citation.natbib.options